## t
Tag treeColumn

Renders a HTML input of type "treeColumn". This tag outlines the column where the tree structure will be render as part of the tree table.

Tag Information
Tag Class | org.apache.myfaces.custom.tree.taglib.TreeColumnTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
binding | false | false | `java.lang.String` | Component binding.
id | false | false | `java.lang.String` | Every component may have an unique id. Automatically created if omitted.
rendered | false | false | `java.lang.String` | If false, this component will not be rendered.

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.